DRA.type=1
vigilance.type=1
guard.type=1
engine.motorStartDelay=7500
engine.startDelay=5450
engine.runDownDelay=7800
engine.stallDelay=2800
engine.starterType=1
engine.fireProbability=0
engine.stallProbability=2000
engine.minFireProbability=950
engine.maxStallProbability=1
wiper.sweepTimes=1000,1000,500
wiper.holdTimes=4000,0,0
wiper.holdPosition=0
wiper.nDrops=50
horn.tForward=500
horn.tBack=600
ammeter.a0=1.71
ammeter.ak=1.1
ammeter.a1=0.55
ammeter.vk=70
ammeter.v1=100
ammeter.ik=6000
ammeter.max=8000
ammeter.trip=8000
ammeter.reset=4000
ammeter.rate=0.0003
ammeter.notches=8
AWS.OSStype=0
limiter.type=1
limiter.cutSpeed=203.5